cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Collen <colle...@umn.edu>
Subject Re: Moving Cocoon wiki to proper ASF equipment [was: Re: Releasing 2.1]
Date Fri, 01 Aug 2003 20:35:12 GMT
Justin Erenkrantz wrote:

&snip;

> Once we know that the JDK/servlet container work on FreeBSD (which is an 
> open question), we can continue the conversation as to how to integrate 
> it with the cocoon.apache.org site.  I'd prefer using mod_jk2 (if using 
> Tomcat - or if using Jetty its connector - it has one, right?) over a 
> ProxyPass connection, but let's cross that bridge when we get to it.

What version of BSD is running?  I've had problems with the JDK and slightly older versions
of 
FreeBSD, where Java would only run as root (!), and it was a documented bug in the FreeBSD
kernel... 
it was pretty nasty AFAIR.  I hear they've fixed the problem in the latest releases (4.8-R,
etc), 
but I wouldn't be 100% on anything older than 4.8 or 4.7-R.



Tony


Mime
View raw message